ALTER TABLE `galaxy_space` ADD `public` TINYINT(1) NOT NULL DEFAULT '1';
DELETE FROM `galaxy_tips` WHERE LENGTH(`tip`) > 250;
ALTER TABLE `galaxy_tips` MODIFY `tip` VARCHAR(250) NULL;
ALTER IGNORE TABLE `galaxy_tips` ADD UNIQUE KEY `UI_tip` (`tip`);
ALTER IGNORE TABLE `galaxy_universe` ADD UNIQUE KEY `UI_name` (`name`);
ALTER TABLE `galaxy_universe` DROP INDEX `id`;
UPDATE `galaxy_universe` SET `type` = 'galaxy' WHERE `type` = '';
ALTER TABLE `galaxy_items` DROP INDEX `name`;
ALTER IGNORE TABLE `galaxy_items` ADD UNIQUE KEY `UI_name` (`name`);
